#wa-compbutton-k48w2z531dv5t70dmo {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48w2z531dv5t70dmo-halign {text-align:left;}
#wa-compbutton-k48w2z531dv5t70dmo:hover {background-color:#2e6da4;}
#wa-compimage-k48w0wx31dv5t6xgxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-k48w0wx31dvvrv8948 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48w0wx31dvvrv8948>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48w0wx31dvvrv8948>.wa-container-vspacer {height:0px;}
#wa-container-k48w2z531dv5t6p5kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48w2z531dv5t6p5kw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48w2z531dv5t6p5kw>.wa-container-vspacer {height:0px;}
#wa-row-k48w0wx31dvvrv8a6g {margin:0px 0px;}
#wa-row-k48w0wx31dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48w2e031dv5k5il68>.wa-item-rowspacer {height:50px;}
#wa-row-k48w2nib1dv5jy6ydc>.wa-item-rowspacer {height:50px;}
#wa-row-k48w2z531dv5jy62xs {margin:0px 0px;}
#wa-row-k48w2z531dv5jy62xs>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-k48w0wx31dvvrv8a6g {margin:0px 0px;}
#wa-row-k48w0wx31dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48w2z531dv5jy62xs {margin:0px 0px;}
#wa-row-k48w2z531dv5jy62xs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48w0wx31dvvrv8a6g {margin:0px 0px;}
#wa-row-k48w0wx31dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48w2z531dv5jy62xs {margin:0px 0px;}
#wa-row-k48w2z531dv5jy62xs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48w0wx31dvvrv8a6g {margin:0px 0px;}
#wa-row-k48w0wx31dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48w2z531dv5jy62xs {margin:0px 0px;}
#wa-row-k48w2z531dv5jy62xs>div {padding: 0px 0px;}
}
